LINUX.ORG.RU
ФорумAdmin

patch-o-matic-ng


0

0

До ядра linux-2.6.15.4 все ставилось на ура !
решил перейти на linux-2.6.16.9
и вот наступил на грабли мне всего один патч надо , но похоже что со всем matic такое
./runme connlimit

Do you want to apply this patch [N/y/t/f/a/r/b/w/q/?] Y
unable to find ladd slot in src /tmp/pom-16535/net/ipv4/netfilter/Makefile (./patchlets/connlimit/linux-2.6.11/./net/ipv
4/netfilter/Makefile.ladd)

Кто наступал на грабли ? Что делать ...

★★

Re: patch-o-matic-ng

Ничего. Ждать поддержки POM-NG ядра 2.6.16.

Я пробовал руками сделать, но мои познания в кернел-хацкерстве недостаточно глубоки, и ядро у меня не собралось(мне надо было pptp_conntrack_nat)

Deleted ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.